@media (min-width:1200px) {

  .container { width: 1230px;} 

  .prohair-bottom .promos li:nth-child(2) {padding-left: 22px;}

  .prohair-bottom .promos li:nth-child(3) {padding-left: 36px;}



}

@media (max-width: 991px) and (min-width: 768px){

.prohair-menu .nav-primary li a {text-align: center; padding-left: 35px;font-size: 13px; line-height: 15px; color: #fff; display: block; white-space: nowrap;padding: 0px;} 
.prohair-menu .nav-primary li a span img {
    max-width: 65px;
}
}

@media (min-width:991px) and (max-width:1200px) {  

.prohair-top-header-bar .store-language-container { display:inline-block; float: right; }

.prohair-top-header-bar .store-language-container .prohairlist li a {  font-size: 14px; padding: 10px 10px 0px; }

.prohair-top-header-bar .welcome-msg { display:inline-block; float: left; }


.prohair-top-header-bar .welcome-msg .topleftbtn li a { padding: 8px 22px;

    font-size: 12px; line-height: 16px;  }

.prohair-top-header-bar .welcome-msg .topleftbtn li .phone {font-size: 13px;

    line-height: 20px;    padding-left: 14px;}

.prohair-top-header-bar .welcome-msg .topleftbtn li:nth-child(2) {

    padding-top: 10px;}

    .prohair-bottom .promos li .btm-txt {  font-size: 15px;

    line-height: 18px;  margin-top: 11px;}

}

@media (min-width:992px) and (max-width:1199px){

.op_login_area {

    left: 0;

    right: 0;

}

}



@media (max-width:991px){

	.customer-name .field {

    width: 100%;

}

#onestepcheckout_orderform .col3-set .col-2 ,#onestepcheckout_orderform .col3-set .col-1{

    width: 100%;

    margin-left: 0;

}

.order-products-table td img {

    max-width: 200px;

    margin: 0 auto;

}

.customer-name .name-firstname {

    margin-bottom: 13px !important;

}



}







@media (min-width:768px) and (max-width:991px) { 

  .prohair-top-header-bar .store-language-container {float: right; }

.prohair-top-header-bar .store-language-container .prohairlist li a {  font-size: 13px;

    padding: 6px 8px 0px; }

    .prohair-top-header-bar .welcome-msg {

    margin-top: 15px;

}

.prohair-top-header-bar .welcome-msg .topleftbtn li a {padding: 7px 14px;

    font-size: 11px;    line-height: 17px;  }

    .prohair-top-header-bar .welcome-msg .topleftbtn li { display:block;}

.prohair-top-header-bar .welcome-msg .topleftbtn li .phone {font-size: 11px;

    line-height: 20px; padding-left: 4px;}

.prohair-top-header-bar .welcome-msg .topleftbtn li:nth-child(2) {

    padding-top: 5px;}

.prohair-bottom .promos li .btm-txt {  font-size: 11px;

    line-height: 15px;  margin-top: 8px;}

}


@media only screen and (max-width:770px){
#header-nav #nav .nav-tabs {
    text-align: center;
}
.nav-tabs.nav-justified>li {
    margin: 0 7px;
}
}


@media (min-width:662px) and (max-width:767px) {

    .prohair-bottom .promos li { width:33%; float:left; text-align: center; }

    .prohair-bottom .promos li .btm-txt {  

        font-size: 12px;

    line-height: 15px;  

    margin-top: 8px;

        text-align: center;

        

    }

    .prohair-bottom .promos li .imgicon {

    float: unset;

    margin: 0 auto;

}





}



@media (max-width:662px) {

    .prohair-bottom .promos { text-align: center;}

    .prohair-bottom .promos li { float:none; text-align: center;}

    .prohair-bottom .promos li .imgicon { width:100%; float:none; display:block; max-width:100%;}

    .prohair-bottom .promos li .btm-txt { float:none; display:block; font-size: 18px;    line-height: 22px;  margin-top: 8px; text-align: center;}

	.your-nearest-text .address-detail {width:auto;}



}



@media (max-width: 525px){

.shop-categry h4 {

    font-size: 22px !important;

}

}



@media (max-width: 479px){





.shop-categry h4 {

    font-size: 20px !important;

    width: 43% !important;

}

   

.restoration h4 {

    width: 60% !important;

}

}

.op_login_area {

    left: 20px;

    padding: 20px;

    right: 45px;

    top: 30%;

    width: 280px;

}

}

@media (max-width: 380px){

.shop-categry h4 {

       font-size: 20px !important;


}





.ourbrand h3, .bestseller-products h3, .ourshop h3, .latestnews h3 {

    font-size: 25px;

}

.footer .links-social-media .address-office li {

    font-size: 20px;

}






}

